CVE-2002-0229

2002-05-16T04:00:00
ID CVE-2002-0229
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T02:17:00

Description

Safe Mode feature (safe_mode) in PHP 3.0 through 4.1.0 allows attackers with access to the MySQL database to bypass Safe Mode access restrictions and read arbitrary files using "LOAD DATA INFILE LOCAL" SQL statements.